package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.math.BigDecimal;

@Table(name = "Tb_DeskTop_本日新增")
public class TbDesktop本日新增 {
    @Id
    @Column(name = "IID")
    private String iid;

    @Column(name = "OrganCode")
    private String organcode;

    @Column(name = "CommID")
    private Integer commid;

    private BigDecimal zrss;

    private BigDecimal zrzj;

    private BigDecimal brcwsr;

    /**
     * @return IID
     */
    public String getIid() {
        return iid;
    }

    /**
     * @param iid
     */
    public void setIid(String iid) {
        this.iid = iid;
    }

    /**
     * @return OrganCode
     */
    public String getOrgancode() {
        return organcode;
    }

    /**
     * @param organcode
     */
    public void setOrgancode(String organcode) {
        this.organcode = organcode;
    }

    /**
     * @return CommID
     */
    public Integer getCommid() {
        return commid;
    }

    /**
     * @param commid
     */
    public void setCommid(Integer commid) {
        this.commid = commid;
    }

    /**
     * @return zrss
     */
    public BigDecimal getZrss() {
        return zrss;
    }

    /**
     * @param zrss
     */
    public void setZrss(BigDecimal zrss) {
        this.zrss = zrss;
    }

    /**
     * @return zrzj
     */
    public BigDecimal getZrzj() {
        return zrzj;
    }

    /**
     * @param zrzj
     */
    public void setZrzj(BigDecimal zrzj) {
        this.zrzj = zrzj;
    }

    /**
     * @return brcwsr
     */
    public BigDecimal getBrcwsr() {
        return brcwsr;
    }

    /**
     * @param brcwsr
     */
    public void setBrcwsr(BigDecimal brcwsr) {
        this.brcwsr = brcwsr;
    }
}